var Nr;var Nr_alt;var t
function handler(e){
e=e||event
var El=e.srcElement||e.target
El=El ?(El.id):'null'
if(El.charAt(0)=='x'){
document.getElementById(El).style.cursor = 'help'
Nr=El.charAt(1)	
if(Nr_alt!=Nr)er()
t=setTimeout(function(){document.getElementById('Y' + Nr).style.visibility = "visible";},1000)
Nr_alt=Nr
return
}else{er()}}
function er(){
for(var i=0;i<20;i++) if(document.getElementById('Y' + i))document.getElementById('Y' + i).style.visibility = "hidden"
Nr1='null';El='null';clearTimeout(t)
}
document.body.onmouseover = handler